1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

been sold some dodgy software?

Aspen Jan 8, 2009

  1. Aspen

    Aspen Member VCDS Map User

    143
    0
    16
    I bought the new 3.5 Elsawin of ebay, and it's saying there is no elsawin server installed, so it won't alow me to install it.

    Arrgh!! well anoying, ebay strikes again
     
  2. Issac Hunt

    Issac Hunt Active Member VCDS Map User

    1,162
    1
    36
    You usually need 3.3 and/or 3.4 already installed before adding 3.5.
     
  3. Aspen

    Aspen Member VCDS Map User

    143
    0
    16
    my bad, as it turns out, I am a bit thick and needed to install both data discs into a folder before installing them.
     
  4. NHN

    NHN Retrofitter - Audi - VW - Skoda - Seat Site Sponsor VCDS Map User

    29,343
    1,719
    113
    Uh I would say there was an install guide included as they all have on elsawin & yes you need 3.3, 3.4 installed before 3.5 usually, its a a case of RTFM fella so it wasnt dodgy afterall huh, lol
     
  5. benr

    benr Member

    819
    1
    16
    Yep Elsa can be an **** unless the instructions are followed word for word.

    Still "dodgy" tho as its a pirated copy?
     
  6. NHN

    NHN Retrofitter - Audi - VW - Skoda - Seat Site Sponsor VCDS Map User

    29,343
    1,719
    113
    In that respect maybe but I think his context of dodgy was meaning non working, but hey he knew what he was buying, as I said RTFM lol
     

Share This Page